Package wx :: Class MetaFileDC

[frames | no frames]

## Type MetaFileDC

    object --+
             |
        Object --+
                 |
                DC --+
                     |
                    MetaFileDC

Proxy of C++ MetaFileDC class

Method Summary
MetaFileDC | `__init__(self, filename, width, height, description)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:09 2007 | http://epydoc.sf.net